{
  "id": "dashboard-open",
  "name": "Opens a Dashboard",
  "description": "Run to open dashboard with apropriate params",
  "version": "1.0",
  "action": "Compare Result",
  "requireDevice": "false"
}
